Rpi3 ubuntu mate


#1

Wich version of openframeworks i need to download to use on a rpi3 with ubuntu mate? linux armv7?

thank you!